Carbon Lib 1.3.1

Dieses Thema im Forum "Software" wurde erstellt von Sascha, 17. Mai 2001.

  1. Sascha

    Sascha New Member

    Habe am Dienstag von der Software-Aktualisierung die Carbon-Lib D-1.3.1. angeboten bekommen, aber immer wenn ich auf aktualisieren gehe, startet der Download, bricht aber sofort wieder ab ("es ist ein Fehler aufgetreten...).

    Haben andere das Problem auch, oder liegt es an meiner Software-Aktualisierung ?

    Das gleiche Problem hat meine Freundin an ihrem iMac übrigens auch.

    Gruß, Sascha
     
  2. moep

    moep New Member

    Habe ich auch mal gehabt, und nach mehreren Versuchen zu unterschiedlichen Uhrzeiten, hat`s dann irgendwann funktioniert.
    Lag wohl am Fileserver, und nicht an meiner Maschine.

    moep
     
  3. Sascha

    Sascha New Member

    Hm, so langsam glaube ich, das Problem liegt doch an meinem Rechner !

    Habe gestern meinem Kumpel den iMac eingerichtet, da funktionierten die Aktualisierungen alle ohne Probleme. Bei mir ist in der Aktualisierung mittlerweile noch die Erste Hilfe 8.6.1. D1.0 dazugekommen, die ich ebenfalls nicht geladen bekomme.

    Es wird mir zwar angezeigt, einfach die Datei auszuwählen und anzuklicken um an der Stelle weiterzumachen wo es unterbrochen wurde, aber beide Updates schaffen es nicht mal ins Protokoll !

    Was kann ich tun ?
     
  4. iArne

    iArne New Member

    Versuche doch mal die Aktualisierung nicht über das Kontrollfeld, sondern über die Seite von Apple zu laden.
     
  5. ede716167

    ede716167 New Member

    Hi,
    Carbon Lib 1.3.1 gibt es nur in engl. Version. Ich konnte auf der Apple-Seite keine dt. Version finden. Dein Problem könnte also die falsche Sprachversion sein. Sollte ich mich irren, poste doch mal den Link.

    Andreas
     
  6. Sascha

    Sascha New Member

    Hi !

    Das Problem war, das die Updates erst 2-3 Tage nach ihrem erscheinen in der Software-Aktualisierung auch per Download erhältlich sind ! Habe nämlich gerade die CarbonLib D1.3.1 unter folgendem Link bekommen:

    http://asu.info.apple.com/swupdates.nsf/artnum/n12232

    Geh aber sicherheitshalber erst auf die Supportsite und stell sicher daß Du mit Deiner Apple ID angemeldet bist.

    Gruß, Sascha
     
  7. ede716167

    ede716167 New Member

    Ah,
    danke. Werde gleich mal updaten!

    Andreas
     
  8. Blaubeere

    Blaubeere Active Member

    Hallo Sascha,
    vermutlich sind bei Dir Proxies aktiviert. Kontrollfeld Internet:Erweitert:Firewall und dort die Proy-Server deaktivieren.

    Nach der Installation der neuen T-Online 3 Software klappte die Software-Aktualisierung bei mir auch nicht mehr. Nach dem Abschalten der Proxies ging es wieder.

    Blaubeere
     
  9. Sascha

    Sascha New Member

    Danke Blaubeere !

    Genauso wars ! Jetzt funzt es wieder ! Hatte zwar beim iBook schon über o.a. Link aktualisiert, aber beim iMac war ja das gleiche, und der aktualisiert gerade fröhlich vor sich hin !

    Gruß, Sascha
     
  10. wuta1

    wuta1 New Member

    Gestern nacht unter OS 9.1 beide Programmen ( neue CARBON LIB und apple Hilfe 8.6 ) ohne Probleme über Software-aktualisierung erneuert. War nur überrascht über die Versionsnummern . Hatte Carbon Lib 3.1 gelesen ; nach 1.25 komisch wa und 8.6 hört sich auch nach der apple Hilfe vom OS 8.6 an . Nur apple script 1.6 update will nicht. Liegt vielleicht an meinen scipt-foldern oder hat noch jemand dieses Problem ?
     
  11. Blaubeere

    Blaubeere Active Member

    Hallo wuta1,

    über Bugs in AppleScript 1.6 kannst Du hier nachlesen:
    http://www.applescriptsourcebook.com/frames.html

    In AS 1.6 funktionieren Scripts nicht mehr, die mit Remote Access zu tun haben. Das hängt damit zusammen, dass die Scriptbefehle nun über "Network Setup Scripting" laufen. Wie ich in den Foren von Apple gelesen habe, scheint die Dokumentation dazu auch noch fehlerhaft zu sein. In AS 1.6 gibt es zudem noch einen Bug, der bereits in AS 1.5.5 auftauchte: man kann den Status der Remote Access-Verbindung nicht abrufen, es folgt stattdessen eine Fehlermeldung (Timeout).

    Warum sich das Update bei Dir nicht installieren lässt, weiß ich nicht. Hast Du alle Systemerweiterungen mit "Security" im Namen aktiviert. Falls nicht, könnte es daran liegen.

    Blaubeere
     
  12. wuta1

    wuta1 New Member

    Interessante Antwort . In der Tat konnte ich nur auf dieser Partition das 1.6 neulich updaten. Auf meiner alternativen 9.1 Partition klappte das bisher nicht. Leuchtet aber eingigermassen ein , die Erklärung.
    Danke
    klm
     

Diese Seite empfehlen